<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<template name="Original" author="Philippe Benaim" version="1.0">
  <menu>
    <main>
      <background>home.jpg</background>
      <logo x="50" y="35" />
      <area rows="1" cols="5" x="50" y="760" padding_left="0" padding_right="0" padding_top="0" padding_bottom="0" width="1820" height="300" paint_captions="no" selection_box="no" box_background="no" icon_scale_factor="0.8" icon_sel_scale_factor="1.1" />
      <textlogo x="220" y="50" width="200" height="200" font="Bendable BRK" size="45" style="BOLD" color="#FFFFFFFF" shadow="10" shadow_color="#80000000" />
      <textinfo x="280" y="140" width="200" height="200" font="Scout Regular" size="18" style="REGULAR" color="#FFFFFFFF" shadow="3" shadow_color="#80000000" />
    </main>
    <artist>
      <background>artists.jpg</background>
      <framework x="84" y="79" width="579" height="418" default="ArtistFramework_Level1.png" mask="ArtistFramework_Level1Mask.png" />
      <icon>DefaultArtist.png</icon>
      <area rows="2" cols="4" x="50" y="50" padding_left="0" padding_right="0" padding_top="0" padding_bottom="0" width="1820" height="980" selection_box="yes" box_background="no" icon_scale_factor="0.8" icon_sel_scale_factor="1" />
    </artist>
    <artist_Level2>
      <background>artists_Level2.jpg</background>
      <framework x="84" y="79" width="579" height="418" default="ArtistFramework_Level2.png" mask="ArtistFramework_Level2Mask.png" />
      <icon>DefaultArtist.png</icon>
      <area rows="3" cols="5" x="50" y="50" padding_left="0" padding_right="0" padding_top="0" padding_bottom="0" width="1820" height="980" selection_box="yes" box_background="yes" icon_scale_factor="0.8" icon_sel_scale_factor="1" />
    </artist_Level2>
    <album>
      <background>AlbumAlpha.jpg</background>
      <icon>DefaultAlbum.png</icon>
      <framework x="84" y="79" width="579" height="418" default="ArtistFramework_Level1.png" mask="ArtistFramework_Level1Mask.png" />
      <area rows="2" cols="4" x="50" y="50" padding_left="0" padding_right="0" padding_top="0" padding_bottom="0" width="1820" height="980" selection_box="yes" box_background="no" icon_scale_factor="0.8" icon_sel_scale_factor="1" />
    </album>
    <album_Level2>
      <background>AlbumAlpha.jpg</background>
      <framework x="84" y="79" width="579" height="418" default="ArtistFramework_Level2.png" mask="ArtistFramework_Level2Mask.png" />
      <icon>DefaultAlbum.png</icon>
      <area rows="3" cols="5" x="50" y="50" padding_left="0" padding_right="0" padding_top="0" padding_bottom="0" width="1820" height="980" selection_box="yes" box_background="yes" icon_scale_factor="0.8" icon_sel_scale_factor="1" />
    </album_Level2>
    <compilation>
      <background>Compilations.jpg</background>
      <framework x="84" y="79" width="579" height="418" default="ArtistFramework_Level1.png" mask="ArtistFramework_Level1Mask.png" />
      <icon>DefaultCompilation.png</icon>
      <area rows="2" cols="4" x="50" y="50" padding_left="0" padding_right="0" padding_top="0" padding_bottom="0" width="1820" height="980" selection_box="yes" box_background="no" icon_scale_factor="0.8" icon_sel_scale_factor="1" />
    </compilation>
    <compilation_Level2>
      <background>Compilations.jpg</background>
      <framework x="84" y="79" width="579" height="418" default="ArtistFramework_Level2.png" mask="ArtistFramework_Level2Mask.png" />
      <icon>DefaultCompilation.png</icon>
      <area rows="3" cols="5" x="50" y="50" padding_left="0" padding_right="0" padding_top="0" padding_bottom="0" width="1820" height="980" selection_box="yes" box_background="yes" icon_scale_factor="0.7" icon_sel_scale_factor="1" />
    </compilation_Level2>
    <Genres>
      <background>genres.jpg</background>
      <framework x="8" y="8" width="583" height="433" default="GenrestFramework_Level2.png" />
      <icon>DefaultGenre.png</icon>
      <area rows="4" cols="4" x="50" y="50" padding_left="0" padding_right="0" padding_top="0" padding_bottom="0" width="1820" height="980" selection_box="yes" box_background="no" icon_scale_factor="0.8" icon_sel_scale_factor="1" />
    </Genres>
    <Genres_Level2>
      <background>genres.jpg</background>
      <framework x="8" y="8" width="583" height="433" default="GenrestFramework_Level2.png" />
      <icon>DefaultGenre.png</icon>
      <area rows="3" cols="4" x="50" y="50" padding_left="0" padding_right="0" padding_top="0" padding_bottom="0" width="1820" height="980" selection_box="yes" box_background="yes" icon_scale_factor="1" icon_sel_scale_factor="1" />
    </Genres_Level2>
  </menu>
  <infos>
    <artist>
      <area rows="3" cols="4" x="1120" y="20" padding_left="0" padding_right="0" padding_top="0" padding_bottom="0" width="770" height="710" selection_box="yes" box_background="no" icon_scale_factor="0.8" icon_sel_scale_factor="1.1" />
      <info>
        <image sizemax="300" x="200" y="750" width="220" height="220" default="DefaultArtist.png" />
        <framework x="28" y="72" width="341" height="291" default="FrameArtist.png" mask="FrameArtistMask.png" />
        <area x="0" y="0" width="1920" height="1080" mask="mask_artists.png" />
        <textname x="360" y="740" width="1550" height="120" font="Monsterama Expanded Italic" size="65" style="ITALIC" color="#FF000000" shadow="0" shadow_color="#FFFFFFFF" />
        <textinfo x="20" y="895" width="1880" height="180" font="Scout Regular" size="27" style="REGULAR" color="#FFFFFFFF" shadow="3" shadow_color="#FF000000" />
      </info>
    </artist>
    <album>
      <area rows="3" cols="4" x="1125" y="25" padding_left="0" padding_right="0" padding_top="10" padding_bottom="0" width="760" height="710" selection_box="yes" box_background="no" icon_scale_factor="0.8" icon_sel_scale_factor="1.1" />
      <info>
        <image sizemax="350" x="200" y="730" width="380" height="245" default="DefaultAlbum.png" />
        <framework x="29" y="29" width="274" height="271" default="AlbumFramwork.png" mask="AlbumFramworkMask.png" />
        <area x="0" y="0" width="1920" height="1080" mask="mask_artists.png" />
        <textname x="340" y="720" width="1560" height="180" font="Double Feature" size="50" style="BOLD" color="#FF000000" shadow="0" shadow_color="#FFFFFFFF" />
        <textinfo x="20" y="905" width="1880" height="170" font="Scout Regular" size="28" style="REGULAR" color="#FFFFFFFF" shadow="3" shadow_color="#FF000000" />
      </info>
    </album>
    <compilation>
      <area rows="3" cols="4" x="1125" y="25" padding_left="0" padding_right="0" padding_top="10" padding_bottom="0" width="770" height="710" selection_box="yes" box_background="no" icon_scale_factor="0.8" icon_sel_scale_factor="1.1" />
      <info>
        <image sizemax="350" x="200" y="730" width="380" height="240" default="DefaultCompilation.png" />
        <framework x="85" y="22" width="239" height="235" default="CompilationFramework.png" mask="CompilationFrameworkMask.png" />
        <area x="0" y="0" width="1920" height="1080" mask="mask_artists.png" />
        <textname x="360" y="740" width="1550" height="120" font="JackLantern BB" size="65" style="BOLD" color="#FF000000" shadow="0" shadow_color="#FFFFFFFF" />
        <textinfo x="20" y="905" width="1880" height="170" font="Scout Regular" size="28" style="REGULAR" color="#FFFFFFFF" shadow="3" shadow_color="#FF000000" />
      </info>
    </compilation>
  </infos>
</template>